@font-face {
    font-family:'dante';
    src: url('fonts/dantemt-regular.eot');
    src: url('fonts/dantemt-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/dantemt-regular.woff2') format('woff2'),
         url('fonts/dantemt-regular.woff') format('woff'),
         url('fonts/dantemt-regular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family:'dante';
    src: url('fonts/dantemt-italic.eot');
    src: url('fonts/dantemt-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/dantemt-italic.woff2') format('woff2'),
         url('fonts/dantemt-italic.woff') format('woff'),
         url('fonts/dantemt-italic.ttf') format('truetype');
	font-weight:normal;
	font-style:italic;
}

@font-face {
    font-family:'dante';
    src: url('fonts/dantemt-italic.eot');
    src: url('fonts/dantemt-italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/dantemt-italic.woff2') format('woff2'),
         url('fonts/dantemt-italic.woff') format('woff'),
         url('fonts/dantemt-italic.ttf') format('truetype');
	font-weight:normal;
	font-style:oblique;
}

@font-face {
    font-family:'dante';
    src: url('fonts/dantemt-bold.eot');
    src: url('fonts/dantemt-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/dantemt-bold.woff2') format('woff2'),
         url('fonts/dantemt-bold.woff') format('woff'),
         url('fonts/dantemt-bold.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}

@font-face {
    font-family:'dante';
    src: url('fonts/dantemt-bolditalic.eot');
    src: url('fonts/dantemt-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/dantemt-bolditalic.woff2') format('woff2'),
         url('fonts/dantemt-bolditalic.woff') format('woff'),
         url('fonts/dantemt-bolditalic.ttf') format('truetype');
	font-weight:bold;
	font-style:italic;
}

@font-face {
    font-family:'dante';
    src: url('fonts/dantemt-bolditalic.eot');
    src: url('fonts/dantemt-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/dantemt-bolditalic.woff2') format('woff2'),
         url('fonts/dantemt-bolditalic.woff') format('woff'),
         url('fonts/dantemt-bolditalic.ttf') format('truetype');
	font-weight:bold;
	font-style:oblique;
}

@font-face {
    font-family:'avantgarde';
    src: url('fonts/avantgarde-condbook.eot');
    src: url('fonts/avantgarde-condbook.eot?#iefix') format('embedded-opentype'),
         url('fonts/avantgarde-condbook.woff2') format('woff2'),
         url('fonts/avantgarde-condbook.woff') format('woff'),
         url('fonts/avantgarde-condbook.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family:'avantgarde';
    src: url('fonts/avantgarde-condmedium.eot');
    src: url('fonts/avantgarde-condmedium.eot?#iefix') format('embedded-opentype'),
         url('fonts/avantgarde-condmedium.woff2') format('woff2'),
         url('fonts/avantgarde-condmedium.woff') format('woff'),
         url('fonts/avantgarde-condmedium.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}

@font-face {
    font-family:'rotis';
    src: url('fonts/rotissemiserifstd.eot');
    src: url('fonts/rotissemiserifstd.eot?#iefix') format('embedded-opentype'),
         url('fonts/rotissemiserifstd.woff2') format('woff2'),
         url('fonts/rotissemiserifstd.woff') format('woff'),
         url('fonts/rotissemiserifstd.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}

@font-face {
    font-family:'rotis';
    src: url('fonts/rotissemiserifstd-bold.eot');
    src: url('fonts/rotissemiserifstd.eot?#iefix') format('embedded-opentype'),
         url('fonts/rotissemiserifstd.woff2') format('woff2'),
         url('fonts/rotissemiserifstd.woff') format('woff'),
         url('fonts/rotissemiserifstd.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
}



